2017-05-25 01:35 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001613v3.3 Release (Current)Projectspublic2014-10-08 09:22
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.3Fixed in Version3.3 
Summary0001613: addedit date problem
Descriptionif I add a project and do not enter start nor target date, in the project list, start is empty and end is shown as today.

very minor, but not correct
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2014-08-27 13:27 opto New Issue
2014-08-28 21:07 caseydk Note Added: 0003632
2014-08-28 21:07 caseydk Status new => resolved
2014-08-28 21:07 caseydk Fixed in Version => 3.2
2014-08-28 21:07 caseydk Resolution open => fixed
2014-08-28 21:07 caseydk Assigned To => caseydk
2014-09-02 13:23 caseydk Fixed in Version 3.2 => 4.0
2014-10-08 09:20 caseydk Project v3.2 Release => v3.3 Release (Current)
2014-10-08 09:21 caseydk Target Version => 3.3
2014-10-08 09:21 caseydk Fixed in Version 4.0 => 3.3
2014-10-08 09:22 caseydk Status resolved => closed
+Issue History